import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ScrappedStockComponent } from './scrapped-stock.component';

describe('ScrappedStockComponent', () => {
  let component: ScrappedStockComponent;
  let fixture: ComponentFixture<ScrappedStockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ScrappedStockComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ScrappedStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
